### File

`packages/base/src/lib/ux-models/ux-error-feedback.model.ts`

### Index

###### Properties
Public Optional err Public groupId

### Constructor

`constructor(groupId: string, err?: UxErrorFeedback)`
Parameters :
Name | Type | Optional
groupId | `string` | No
err | `UxErrorFeedback` | Yes

### Properties

Public Optional err
Type : `UxErrorFeedback`

Public groupId
Type : `string`

# results matching ""

# No results matching ""